import { StiTextItem } from "../elements/text/StiTextItem";
import { StiHorizontalAlignment } from "../system/enums";
export declare class StiInputTextItem extends StiTextItem {
    element: any;
    get eContentAlignment(): StiHorizontalAlignment;
    set eContentAlignment(value: StiHorizontalAlignment);
}
